---
Tournament:
  name: Mount Vernon and Cornell College Invitational
  short name: Mt Vernon Cornell Invitational
  location: Online
  state: IA
  level: Invitational
  division: C
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-02-26
  medals: 3
  trophies: 3
Events:
- name: Astronomy
- name: Bridge
- name: Detector Building
- name: Disease Detectives
- name: Gravity Vehicle
  trial: true
- name: It's About Time
- name: Ping Pong Parachute
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
Teams:
- number: 6
  school: Mount Vernon High School
  state: IA
  city: Mount Vernon
- number: 7
  school: Naper Valley Homeschool
  state: IL
- number: 4
  school: Johnston High School
  suffix: Purple
  state: IA
  city: Johnston
- number: 3
  school: Johnston High School
  suffix: Gold
  state: IA
  city: Johnston
- number: 5
  school: Liberty High School
  state: IA
  city: North Liberty
- number: 1
  school: Clear Creek Amana High School
  suffix: Blue
  state: IA
  city: Tiffin
- number: 2
  school: Clear Creek Amana High School
  suffix: White
  state: IA
  city: Tiffin
Placings:
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Detector Building
  place: 2
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: It's About Time
  place: 1
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: WiFi Lab
  place: 1
- team: 6
  event: Wright Stuff
  participated: false
- team: 7
  event: Astronomy
  place: 1
- team: 7
  event: Bridge
  participated: false
- team: 7
  event: Detector Building
  place: 4
- team: 7
  event: Disease Detectives
  place: 3
- team: 7
  event: Gravity Vehicle
  participated: false
- team: 7
  event: It's About Time
  place: 3
- team: 7
  event: Ping Pong Parachute
  participated: false
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: WiFi Lab
  place: 5
- team: 7
  event: Wright Stuff
  participated: false
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Bridge
  participated: false
- team: 4
  event: Detector Building
  place: 1
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: WiFi Lab
  place: 4
- team: 4
  event: Wright Stuff
  participated: false
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Detector Building
  place: 5
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: It's About Time
  place: 2
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: WiFi Lab
  place: 2
- team: 3
  event: Wright Stuff
  participated: false
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Bridge
  participated: false
- team: 5
  event: Detector Building
  place: 3
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Gravity Vehicle
  participated: false
- team: 5
  event: It's About Time
  participated: false
- team: 5
  event: Ping Pong Parachute
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: WiFi Lab
  place: 3
- team: 5
  event: Wright Stuff
  participated: false
- team: 1
  event: Astronomy
  place: 5
- team: 1
  event: Bridge
  participated: false
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: It's About Time
  place: 4
- team: 1
  event: Ping Pong Parachute
  participated: false
- team: 1
  event: Trajectory
  participated: false
- team: 1
  event: WiFi Lab
  participated: false
- team: 1
  event: Wright Stuff
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
